<?php require($netsFileConfig['bussinessTemplatePackagePath_Real'].'Component/Head_0.php'); ?>
<link href="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Ssheet/User/Vote.css" rel="stylesheet" />
<script src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Jscript/User/Vote.js" type="text/javascript" ></script>
<!-- ------ #Navigation ------ -->
<div class="OutFrame_A Navigation_0"><div><a href="../../../Plus/m_default/Cms/default.php" class="Link1 FBlack1">首页</a>
<?php
$Coun0=count($tmpDefault->sNavigation)-2;
while ($Coun0>-1) { ?>
<span>>></span> <a href="../../../Plus/m_default/Cms/docList.php?ID=<?php echo ($tmpDefault->sNavigation[$Coun0]['cdgtID']); ?>" class="Link1 FBlack1"><?php echo ($tmpDefault->sNavigation[$Coun0]['cdgtName']); ?></a>
<?php $Coun0--; } ?>
<span>>></span> <a href="#Here" class="Link1 FBlack1"><?php echo($tmpDefault->sMetaTitle); ?></a></div></div><br />
<!-- ------ #Content ------ -->
<div class="OutFrame_A">

<?php if($tmpDefault->sActionType=='DVoteResult'){ ?>
<!-- ------ ### ------ -->
<?php
$tmpParid=2;
$tmpSQL=' SELECT A.cvtID,A.cvtName,A.cvtNameStyle
	FROM {Nets.TableHead}cmsvote AS A
	WHERE 1=1 AND A.cvtRecycle=0 AND A.cvtChecked>1 AND A.cvtID={Nets.ID} ';
$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
$tmpSTR=str_replace('{Nets.ID}',$tmpParid,$tmpSTR);
$tmpData0=$tmpDefault->sDb->Search($tmpSTR);
$Coun0=0;
foreach($tmpData0 as $Row0){ ?>
<div class="Vote_Single_1"><?php echo($Row0['cvtName']); ?></div>
<table class="Vote_Single_2" cellpadding="0" cellspacing="0">
<?php
$tmpSQL=' SELECT A.cvotID,A.cvotName,A.cvotNameStyle,A.cvotCount
	FROM {Nets.TableHead}cmsvoteoption AS A
	WHERE 1=1 AND A.cvotRecycle=0 AND A.cvotChecked>1 AND A.cvotParid={Nets.ID}
	ORDER BY A.cvotOrderBy DESC,A.cvotID DESC ';
$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
$tmpSTR=str_replace('{Nets.ID}',$Row0['cvtID'],$tmpSTR);
$tmpData1=$tmpDefault->sDb->Search($tmpSTR);
$Coun1=0;
foreach($tmpData1 as $Row1){ ?>
<tr><td class="Vote_Single_2_Title <?php echo($Row1['cvotNameStyle']); ?>"><?php echo($Coun1+1); ?>.<?php echo($Row1['cvotName']); ?></td>
	<td class="Vote_Single_2_Content"><div class="Vote_Single_2_CRed" style="width:<?php echo($Row1['cvotCount']*2); ?>px;">&nbsp;</div></td>
	<td class="Vote_Single_2_Button"><?php echo($Row1['cvotCount']); ?>票</td></tr>
<?php $Coun1++; } ?>
</table>
<?php $Coun0++; } ?>




<?php }else { ?>
<!-- ------ ### ------ -->
<?php
$tmpParid=2;
$tmpSQL=' SELECT A.cvtID,A.cvtName,A.cvtNameStyle
	FROM {Nets.TableHead}cmsvote AS A
	WHERE 1=1 AND A.cvtRecycle=0 AND A.cvtChecked>1 AND A.cvtID={Nets.ID} ';
$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
$tmpSTR=str_replace('{Nets.ID}',$tmpParid,$tmpSTR);
$tmpData0=$tmpDefault->sDb->Search($tmpSTR);
$Coun0=0;
foreach($tmpData0 as $Row0){ ?>
<div class="Vote_Single_1"><?php echo($Row0['cvtName']); ?></div>
<table class="Vote_Single_2" cellpadding="0" cellspacing="0">
<?php
$tmpSQL=' SELECT A.cvotID,A.cvotName,A.cvotNameStyle
	FROM {Nets.TableHead}cmsvoteoption AS A
	WHERE 1=1 AND A.cvotRecycle=0 AND A.cvotChecked>1 AND A.cvotParid={Nets.ID}
	ORDER BY A.cvotOrderBy DESC,A.cvotID DESC ';
$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
$tmpSTR=str_replace('{Nets.ID}',$Row0['cvtID'],$tmpSTR);
$tmpData1=$tmpDefault->sDb->Search($tmpSTR);
$Coun1=0;
foreach($tmpData1 as $Row1){ ?>
<tr><td class="Vote_Single_2_Title"><?php echo($Coun1+1); ?>.<?php echo($Row1['cvotName']); ?></td>
	<td class="Vote_Single_2_Button"><a href="<?php echo($tmpDefault->sysPage); ?>?ActionType=DVote&DVote=<?php echo($Row0['cvtID']); ?>,<?php echo($Row1['cvotID']); ?>" class="Link4 FBlue3">投票</a></td></tr>
<?php $Coun1++; } ?>
</table>
<?php $Coun0++; } ?>

<?php } ?>


</div>


<br /><br /><br />
<!-- ------ #SCRIPT ------ -->
<script type="text/javascript">


</script>
<?php require($netsFileConfig['bussinessTemplatePackagePath_Real'].'Component/End_0.php'); ?>